import React from 'react';
export default function DynamicFormFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M73.3-510v-298.37h465.27V-510zm0 358.13V-450h545.27v298.13zm605.27 0V-510h-80v-298.37h287.65l-80 229.8h80.24zm-486.2-119.06h60v-60h-60zm0-358.14h60v-60h-60z" })));
}
